Anonymous Login
2019-12-09 03:14 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001673v3.4 Release (Current)[All Projects] Gantt Chart Generationpublic2019-01-03 12:53
Reporterfarkhod5557 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001673: gant chart shows error
Descriptionwhen trying to move on the tab Gant in projects view, the page shows error :
-- General php error: undefined var: owner_ids ???

if u guys have any clue whats wrong with it, please help. would really appreciate it !
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003778

opto (manager)

working in IE 11 and FF 46

~0003797

caseydk (administrator)

Under PHP7, this also threw another issue. Merging this commit from master fixed it:

https://github.com/web2project/web2project/commit/c2c497381bf20c5836312d2001315c13d7d9b9b0

~0003947

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-09-07 07:11 farkhod5557 New Issue
2016-05-01 07:07 opto Note Added: 0003778
2016-05-01 07:08 opto Resolution open => no change required
2016-05-01 07:08 opto Project v3.3 Release => v3.4 Release (Current)
2016-05-01 11:50 opto Status new => closed
2016-12-27 23:29 caseydk Assigned To => caseydk
2016-12-27 23:29 caseydk Status closed => resolved
2016-12-27 23:29 caseydk Resolution no change required => fixed
2016-12-27 23:29 caseydk Note Added: 0003797
2019-01-03 12:53 caseydk Note Added: 0003947
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History